MGASA-2023-0281 - Updated glibc packages fix a security vulnerability

Publication date: 03 Oct 2023
URL: https://advisories.mageia.org/MGASA-2023-0281.html
Type: security
Affected Mageia releases: 9
CVE: CVE-2023-5156

The updated packages fix a security vulnerability:

A flaw was found in the GNU C Library. A recent fix for CVE-2023-4806
introduced the potential for a memory leak, which may result in an
application crash. (CVE-2023-5156)

References:
- https://bugs.mageia.org/show_bug.cgi?id=32328
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-5156
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-5156

SRPMS:
- 9/core/glibc-2.36-50.mga9

Mageia 2023-0281: glibc security update

The updated packages fix a security vulnerability: A flaw was found in the GNU C Library

Summary

The updated packages fix a security vulnerability:
A flaw was found in the GNU C Library. A recent fix for CVE-2023-4806 introduced the potential for a memory leak, which may result in an application crash. (CVE-2023-5156)

References

- https://bugs.mageia.org/show_bug.cgi?id=32328

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-5156

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2023-5156

Resolution

MGASA-2023-0281 - Updated glibc packages fix a security vulnerability

SRPMS

- 9/core/glibc-2.36-50.mga9

Severity
Publication date: 03 Oct 2023
URL: https://advisories.mageia.org/MGASA-2023-0281.html
Type: security
CVE: CVE-2023-5156

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo